| Home | Libraries | People | FAQ | More

## BoostBook element `functionname`

functionname — References a function with the given name

## Synopsis

functionname ::= (#PCDATA)

## Description

If a function (or overloaded function) with the given, possibly-qualified name is found, this generates a link to that function. Lookups obey currently-active `using-class` and `using-namespace` directives to aid in the search, along with searching within the current scope.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date$ to keep "last revised" information in sync with CVS changes
alt | #IMPLIED | CDATA |
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes